Bug 13596 - Cannot connect() to sendmail
Summary: Cannot connect() to sendmail
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-08 12:42 UTC by Olivier Baudron
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-08 12:42:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olivier Baudron 2000-07-08 12:42:24 UTC
I upgraded to sendmail-8.10.1-9.i386.rpm. Now, as soon as fetchmail try to
connect to sendmail, it is refused: fetchmail send a SYN on the lo
interface and receives a RST.
I downgraded to the previous rawhide version of sendmail, and it works as
before.

Comment 1 Florian La Roche 2000-07-09 07:48:46 UTC
Per default sendmail now doesn't listen on the smtp port. Configure fetchmail to
use
/usr/sbin/sendmail instead.
Or change /etc/sysconfig/sendmail.


Note You need to log in before you can comment on or make changes to this bug.